# Type alias AnyConfigSchema<TConfig>

AnyConfigSchema<TConfig>: ModuleConfig<WithAdditional<Omit<TConfig, "schema">, {
schema: string;
}>>

#### Type Parameters

- #### TConfig extends Omit<ModuleConfig, "schema"> & {
  schema: string;
  } = Omit<ModuleConfig, "schema"> & {
  schema: string;
  }

- Defined in modules/packages/module/packages/model/dist/types/Config.d.ts:60

Generated using TypeDoc